JSON View XML View

Key Value
MTID M117670
Title (APSB17-04) Adobe Flash Player Memory Corruption Remote Code Execution IV
Description A vulnerability in some versions of Adobe Flash Player could lead to remote code execution.
Observation A vulnerability in some versions of Adobe Flash Player could lead to remote code execution. The flaw lies in a memory corruption error. Successful exploitation by a remote attacker could result in the execution of arbitrary code. The exploit requires the user to open a vulnerable website, email or document.
Recommendation The vendor has released an update to address this issue:

https://technet.microsoft.com/library/security/APSB17-04.html
https://helpx.adobe.com/security/products/flash-player/APSB17-04.html
Vendor Adobe
Attack Vector Website or e-mail with malicious content
Importance 7
Impact 10.00084536000
Threat Score 10.0
Labels
Security Updates - Adobe
References
CVECVE-2017-2996
DISA IAVA2017-A-0039
APSBAPSB17-04
MTIDM117670
CPEs
cpe:/a:adobe:flash_player:24.0.0.194
Created At 2017-02-14 00:00:00 UTC
Updated At 2017-02-22 08:59:12 UTC

Back